Module
Inhalte
Index 🔎︎

### Syntax

### Beispiele

Eine Komplexe Zahl ist eine Zeichenkette der Form "a+bi" oder "a+bj", wobei a und b Zahlen sind.

Wenn Komplexe_Zahl eine reelle Zahl (b=0) ist, dann kann sie entweder eine Zeichenkette oder ein Zahlwert sein.

Die Funktion ergibt immer eine Zeichenkette, die eine komplexe Zahl darstellt.

Wenn das Ergebnis eine komplexe Zahl ist, deren einer Teil (a oder b) gleich Null ist, wird dieser Teil nicht dargestellt.

Wenn der imaginäre Anteil gleich Null ist, wird dieser im Ergebnis nicht dargestellt.

Das Ergebnis wird als Zeichenkette ausgegeben, deren Anteil "i" bzw "j" den imaginären Anteil beschreibt.